
Free Font Library is a small web tool that allows you to easily create a font library. It aims to give you the space and freedom to express your vision of typefaces, and to experiment ways of displaying them in this particular context of testing.
